Bug 1408539

Summary: lighttpd-1.4.44 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: lighttpdAssignee: Gwyn Ciesla <gwync>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: gwync
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: lighttpd-1.4.44-1.fc24 lighttpd-1.4.44-1.fc25 lighttpd-1.4.44-1.el6 lighttpd-1.4.44-1.1.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-01-04 21:21:54 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. none

Description Upstream Release Monitoring 2016-12-24 12:15:48 UTC
Latest upstream release: 1.4.44
Current version/release in rawhide: 1.4.43-3.fc26
URL: http://www.lighttpd.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1817/

Comment 1 Upstream Release Monitoring 2016-12-24 12:16:42 UTC
Patching or scratch build for lighttpd-1.4.43 failed.

Comment 2 Upstream Release Monitoring 2016-12-24 12:16:43 UTC
Created attachment 1235199 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-12-24 12:16:45 UTC
Following patches has been deleted:
['lighttpd-1.4.39-defaultconf.patch', 'lighttpd-1.4.35-system-crypto-policy.patch', 'lighttpd-1.4.39-socket.patch']

Comment 4 Upstream Release Monitoring 2016-12-24 12:16:46 UTC
Following patches has been unapplied:
['lighttpd-1.4.43-mysql.patch']

Comment 5 Upstream Release Monitoring 2016-12-27 14:47:30 UTC
limb's lighttpd-1.4.44-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=829512

Comment 6 Fedora Update System 2016-12-27 15:00:03 UTC
lighttpd-1.4.44-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e5bf7b7a6

Comment 7 Fedora Update System 2016-12-27 15:00:10 UTC
lighttpd-1.4.44-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c147a4c18d

Comment 8 Fedora Update System 2016-12-27 15:00:14 UTC
lighttpd-1.4.44-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d6d598d692

Comment 9 Fedora Update System 2016-12-27 15:00:19 UTC
lighttpd-1.4.44-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a1e62a6124

Comment 10 Fedora Update System 2016-12-27 15:54:46 UTC
lighttpd-1.4.44-1.1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-854f12305e

Comment 11 Fedora Update System 2016-12-28 00:18:42 UTC
lighttpd-1.4.44-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-c147a4c18d

Comment 12 Fedora Update System 2016-12-28 00:20:21 UTC
lighttpd-1.4.44-1.1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-854f12305e

Comment 13 Fedora Update System 2016-12-28 00:50:32 UTC
lighttpd-1.4.44-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d6d598d692

Comment 14 Fedora Update System 2016-12-28 00:54:40 UTC
lighttpd-1.4.44-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e5bf7b7a6

Comment 15 Fedora Update System 2017-01-04 21:21:54 UTC
lighttpd-1.4.44-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-01-05 02:20:07 UTC
lighttpd-1.4.44-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-01-12 02:47:57 UTC
lighttpd-1.4.44-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-01-12 03:20:32 UTC
lighttpd-1.4.44-1.1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.